
require('./bootstrap');
require('./mounted');

window.Vue = require('vue');
window.tempTip=require('./utilities/tempTip');
window.getGetVal=require('./utilities/getGetVal');
window.scanner=require('./utilities/scanner');
window.datetimeRelating=require('./utilities/datetimeRelating');

